﻿body { width: 100%; height: 100%; }

.bpcontainer {
    position: relative;
    width: 100%; /* Fluid width for the demo */
    outline: 1px dashed red;
}

.bpcontainer img {
    vertical-align: bottom; /* remove the bottom gap */
    max-width: 100%;
}

.bpcaption {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    font: 0/0 a; /* remove the gap between inline(-block) elements */
}

.bpcaption:before {
    content: ' ';
    display: inline-block;
    height: 100%;
    vertical-align: middle;    
}

.bpcaption span {
    font-weight: 700;
    font: Rector, 4rem utura-pt, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; /* Reset the font property */
    display: inline-block;
    vertical-align: middle;
    text-align:center;
    color: rgb(255,255,255);
    width: 100%;
    padding: 1% 0;
}

.onsale {
  color: red;
}

.countrysep {
    color: #6c55bd;
    text-align:center;
}

.title-bar {
  background: #2c3840;
  padding: 1rem;
}

.menu {
  background: #2c3840;
  
  @media screen and (min-width: 64em) {
    padding: 1rem 0;
  }
  
  a {
    color: #7f7fff;
  }
}

.is-drilldown-submenu-parent>a:after {
  border-color: transparent transparent transparent #fff;
}

.js-drilldown-back>a:before {
  border-color: transparent #fff transparent transparent;
}

.is-accordion-submenu-parent>a:after {
  border-color: #fff transparent transparent;
}

.dropdown.menu.large-horizontal>li.is-dropdown-submenu-parent>a:after {
  border-color: #fff transparent transparent;
}

.is-dropdown-submenu .is-dropdown-submenu-parent.opens-right>a:after {
  border-color: transparent transparent transparent #fff;
}




.accordion-menu {
  display: none; //prevent FOUC
}


p.pubdate { 
  font-style: italic;
  margin-top: 20px;
  margin-bottom: 20px;
}

a { color: #0000ff; }

div.bpmajor:nth-of-type(2n+1) {
    background-color: #e0e0e0;
}

div.bpmajor:nth-of-type(2n) {
    background-color: #c0c0c0;
}


div.bpminor:nth-of-type(2n+1) {
    background-color: #6c55bd;
    padding: 2em;
}

div.bpminor:nth-of-type(2n) {
    background-color: #c3b2ff;
    padding: 2em;
}

th {
    text-align: left;
}

